Cyberduck Mountain Duck CLI

#2408 closed enhancement (fixed)

Error messages in alert window must be selectable to copy to clipboard

Reported by: anonymous Owned by: dkocher
Priority: low Milestone: 3.2
Component: interface Version: 3.0.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

It would be helpful for reporting errors If it would be possible to copy the text of error messages (like the one in the transfer failed due...)

Change History (3)

comment:1 Changed on Aug 11, 2008 at 7:59:11 PM by dkocher

  • Component changed from core to interface
  • Priority changed from normal to low
  • Status changed from new to assigned

comment:2 Changed on Dec 1, 2008 at 3:57:09 PM by dkocher

  • Summary changed from make error messages copyable to Error messages in alert window must be selectable to copy to clipboard

comment:3 Changed on Mar 20, 2009 at 9:26:02 PM by dkocher

  • Milestone changed from 3.2 to 3.1.3
  • Resolution set to fixed
  • Status changed from assigned to closed

In r4528.

Note: See TracTickets for help on using tickets.
swiss made software